openstack.load_balancer.v2.listener
===================================

.. automodule:: openstack.load_balancer.v2.listener

The Listener Class
------------------

The ``Listener`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.listener.Listener
   :members:
